AnsweredAssumed Answered

QID 91025 (FREAK)

Question asked by Albert Ros on Mar 16, 2015
Latest reply on Mar 20, 2015 by Albert Ros

Qualys has detected this vulnerability in some machines. According to the Results sections, is detected because of the version of schannel:

%windir%\system32\schannel.dll Version is 6.3.9600.17630

 

Last Microsoft security updates haven't been installed. Does this QID also check if RSA-EXPORT keys are enabled or it only checks the Schannel version?

 

Thanks in advance.

Outcomes